# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = nodejs
pkgbase = nodejs
xdata = pkgtype=pkg
pkgver = 26.8.0-1
pkgdesc = Platform built on Chrome's JavaScript runtime for easily building fast, scalable network applications.
url = https://nodejs.org/
builddate = 1787768299
packager = BuildDrone <http://kaosx.us>
size = 147187378
arch = x86_64
gitrepo = apps
gitfolder = nodejs
license = MIT
depend = python3
depend = openssl
depend = zlib
depend = libuv
depend = icu
depend = c-ares
makedepend = procps-ng
checkdepend = curl
